/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenuItem"; title = "About Comic Life 2"; ObjectID = "58"; */
"About Comic Life 2" = "About Comic Life 2";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Close";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Save";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Print…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Save As…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "New";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "File";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"Help" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Help";

/* Class = "NSMenuItem"; title = "Comic Life 2 Help"; ObjectID = "111"; */
"Comic Life 2 Help" = "Comic Life 2 Help";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"Open Recent" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Hide Comic Life 2"; ObjectID = "134"; */
"Hide Comic Life 2" = "Hide Comic Life 2";

/* Class = "NSMenuItem"; title = "Quit Comic Life 2"; ObjectID = "136"; */
"Quit Comic Life 2" = "Quit Comic Life 2";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Cut";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "200"; */
"Spelling" = "Spelling";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"Check Spelling" = "Check Spelling";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Paste";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "204"; */
"Spelling…" = "Spelling…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Redo";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "216"; */
"Spelling" = "Spelling";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Edit";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "219"; */
"Check Spelling as You Type" = "Check Spelling as You Type";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "251"; */
"View" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "View";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "Bring To Front";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "272"; */
"Arrange" = "Arrange";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "Arrange";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "Send To Back";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "306"; */
"Superscript" = "Superscript";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "Smaller";

/* Class = "NSMenuItem"; title = "Copy Font"; ObjectID = "308"; */
"Copy Font" = "Copy Font";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "309"; */
"Raise" = "Raise";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "310"; */
"Baseline" = "Baseline";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "Justify";

/* Class = "NSMenu"; title = "Text"; ObjectID = "313"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "314"; */
"Use None" = "Use None";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "Align Left";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "316"; */
"Loosen" = "Loosen";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "317"; */
"Kern" = "Kern";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "318"; */
"Lower" = "Lower";

/* Class = "NSMenu"; title = "Font"; ObjectID = "319"; */
"Font" = "Font";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "320"; */
"Format" = "Format";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "Italic";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "Align Right";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "Format";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "327"; */
"Ligature" = "Ligature";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "329"; */
"Use None" = "Use None";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "330"; */
"Subscript" = "Subscript";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "Underline";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "332"; */
"Use All" = "Use All";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "Bold";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "334"; */
"Center" = "Center";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "335"; */
"Baseline" = "Baseline";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "336"; */
"Use Default" = "Use Default";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "Font";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "339"; */
"Kern" = "Kern";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "340"; */
"Use Default" = "Use Default";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "341"; */
"Ligature" = "Ligature";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "345"; */
"Tighten" = "Tighten";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "348"; */
"Use Default" = "Use Default";

/* Class = "NSMenuItem"; title = "Paste Font"; ObjectID = "349"; */
"Paste Font" = "Paste Font";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "Bigger";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "405"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "408"; */
"Zoom In" = "Zoom In";

/* Class = "NSMenuItem"; title = "Fit In Window"; ObjectID = "409"; */
"Fit In Window" = "Fit In Window";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "Actual Size";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "Bring Forward";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "Send Backward";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "Lock";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "Unlock";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "425"; */
"Insert" = "Insert";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "Insert";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "Page with Grid Layout...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "439"; */
"Hide Toolbar" = "Hide Toolbar";

/* Class = "NSMenuItem"; title = "Customize Toolbar.."; ObjectID = "440"; */
"Customize Toolbar.." = "Customize Toolbar..";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "Show Pages & Styles";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "Show Template & Photos";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "Blank Page";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "Deselect All";

/* Class = "NSMenuItem"; title = "Show Margins"; ObjectID = "540"; */
"Show Margins" = "Show Margins";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "Show Grid";

/* Class = "NSMenuItem"; title = "Snap Panels To Grid"; ObjectID = "546"; */
"Snap Panels To Grid" = "Snap Panels To Grid";

/* Class = "NSMenuItem"; title = "Set Grid Spacing.."; ObjectID = "547"; */
"Set Grid Spacing.." = "Set Grid Spacing..";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "564"; */
"Register..." = "Register...";

/* Class = "NSWindow"; title = "Comic Life 2 Preferences"; ObjectID = "615"; */
"Comic Life 2 Preferences" = "Comic Life 2 Preferences";

/* Class = "NSMenu"; title = "Align"; ObjectID = "661"; */
"Align" = "Align";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "Align";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "Center";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "Middle";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "Top";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "Bottom";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "Left";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "Right";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "Lost Serial Number";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "Visit plasq.com";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "Clip";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "Don't Clip";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "Duplicate Page";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "Page Setup...";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "845"; */
"Export" = "Export";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "Export";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "850"; */
"Check for updates..." = "Check for updates...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "Duplicate";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "857"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "Millimeters (mm)";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "Centimeters (cm)";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "Inches (in)";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "Points (pt)";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "Resize Image to Actual Size";

/* Class = "NSMenuItem"; title = "Mailing List Sign Up..."; ObjectID = "959"; */
"Mailing List Sign Up..." = "Mailing List Sign Up...";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "Page with Current Panels";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "971"; */
"Consolidate Comic..." = "Consolidate Comic...";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "Import Comics...";

/* Class = "NSButtonCell"; title = "Always create regular comics"; ObjectID = "1141"; */
"Always create regular comics" = "Always create regular comics";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "1142"; */
"Ask" = "Ask";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "Show Alignment Guides";

/* Class = "NSBox"; title = "Box"; ObjectID = "1354"; */
"Box" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "1361"; */
"Box" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "1362"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "1420"; */
"Show Inspector" = "Show Inspector";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "1450"; */
"New Inspector" = "New Inspector";

/* Class = "NSBox"; title = "Box"; ObjectID = "1511"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "1574"; */
"Make Shape Editable" = "Make Shape Editable";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "Save As Template...";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2062"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "New from Template Chooser…";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "Page Number";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "2220"; */
"Date" = "Date";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "Page Count";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "Delete Page...";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "2223"; */
"Make All Text Bigger" = "Make All Text Bigger";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "2224"; */
"Make All Text Smaller" = "Make All Text Smaller";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "2225"; */
"Clear All Text on Page" = "Clear All Text on Page";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "2228"; */
"Copy Style" = "Copy Style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "2229"; */
"Paste Style" = "Paste Style";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "2230"; */
"Delete Style" = "Delete Style";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "2233"; */
"Import Styles..." = "Import Styles...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "Hide Format Bar";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "Color";

/* Class = "NSMenuItem"; title = "Visit comiclife.com"; ObjectID = "2243"; */
"Visit comiclife.com" = "Visit comiclife.com";

/* Class = "NSMenuItem"; title = "Shape"; ObjectID = "2319"; */
"Shape" = "Shape";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "Shape";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "Rectangle";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "Rounded Rectangle";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "Oval";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "Draw a Shape";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "Triangle";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "Right Triangle";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "Arrow";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "Double Arrow";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "Diamond";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "Star";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "Polygon";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "Balloon";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "Caption";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "Lettering";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "Panel";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "2409"; */
"Sharpen Path" = "Sharpen Path";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "2410"; */
"Smooth Path" = "Smooth Path";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "2412"; */
"Convert Shape to Panel" = "Convert Shape to Panel";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "Autoflow Images";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "2942"; */
"Show Document Warnings" = "Show Document Warnings";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "3027"; */
"Refresh Image" = "Refresh Image";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "3031"; */
"Play sounds while editing" = "Play sounds while editing";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "3032"; */
"Clip new non-image elements to panels" = "Clip new non-image elements to panels";

/* Class = "NSTextFieldCell"; title = "Page Size Units:"; ObjectID = "3034"; */
"Page Size Units:" = "Page Size Units:";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "3036"; */
"Check for newer version at launch" = "Check for newer version at launch";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "3037"; */
"Keep images external to the document" = "Keep images external to the document";

/* Class = "NSTextFieldCell"; title = "Single Panel Comics:"; ObjectID = "3038"; */
"Single Panel Comics:" = "Single Panel Comics:";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "3039"; */
"Editing:" = "Editing:";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "For New Documents:";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "3041"; */
"Software Update:" = "Software Update:";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto titles"; ObjectID = "3042"; */
"Create captions from iPhoto titles" = "Create captions from iPhoto titles";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto comments"; ObjectID = "3043"; */
"Create captions from iPhoto comments" = "Create captions from iPhoto comments";

/* Class = "NSTextFieldCell"; title = "iPhoto Import:"; ObjectID = "3044"; */
"iPhoto Import:" = "iPhoto Import:";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "3045"; */
"Camera:" = "Camera:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3053"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use Blank template"; ObjectID = "3064"; */
"Use Blank template" = "Use Blank template";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "Show Template Chooser";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "Balloon Tail";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "3152"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command.";

